### Method

# Handy HeaderBar get_transition_duration

since: 1.0

#### Declaration [src]

    guint
    hdy_header_bar_get_transition_duration (
      HdyHeaderBar* self
    )

#### Description [src]

Gets the amount of time that transitions between pages will take.

Available since: 1.0

Gets property | `Handy.HeaderBar:transition-duration`

#### Return value

Type: `guint`

The transition duration, in milliseconds.